Piratenversammlung / Assemblée Pirate - Motion #5329

Richter: Kandidatur Piratengericht
04 June 2013 09:25 - sjau
Priority: Normal Due date:

Assignee: dakilla % Done: 0%
Category: Candidacy Estimated time: 0.00 hour
Target version: PV 2013v2

Description

Liebe Piraten

Ich habe gesehen, dass aufgrund es Antrags von Akallabeth weitere Mitglieder fiirs Piratengericht gewahlt werden sollen. In der
Annahme, dass diesem Antrag stattgegeben wird und folglich neue/weitere Mitglieder gewéhlt werden, méchte ich mich gerne zur

Wabhl aufstellen lassen.

Kleines Portrait meinerseits:

https://www.hubatka-partner.ch/wp/uber-uns#tab-2

Daneben ist noch zu erwdhnen, dass ich bereits Erfahrungen beim Piratengericht habe sammeln kénnen.

Stephan Jau

History

#1 - 06 June 2013 00:34 - Atropos
- Tracker changed from Information / Varia to Motion
- Status changed from New to Tabled

- Assignee changed from mastgans to dak1lla

#2 - 06 June 2013 00:34 - Atropos

- Subject changed from Kandidatur Piratengericht to Richter: Kandidatur Piratengericht

#3 - 20 August 2013 21:27 - Atropos
- Status changed from Tabled to Considered

24 October 2023

1/1



https://www.hubatka-partner.ch/wp/uber-uns#tab-2
http://www.tcpdf.org

